.item-page h1{

  color:#e72b37;
  background: transparent url('../images/slach-rouge.png') no-repeat 0px 7px;
padding-bottom: 10px;
font-size:24px;
padding-left:10px;
text-transform:uppercase;
border-bottom:dotted 2px #FF7902;
margin-bottom:15px;
padding-bottom:5px;

}

.item-page h1 a {color:#e72b37}

.item-page h2 {
margin-top: 35px;
  margin-bottom:10px;
  font-weight:bold;
  color:#333;
  font-size:22px;
  padding-left:28px;
  background:url('../images/fleche.png') no-repeat 0px;
  padding-top: 2px;
  background-position: left 6px;
  clear: both;

}

.item-page table h2 {margin-top:-40px}

.item-page h3 {
  margin-bottom:8px;
  color:#e72b37;
padding-bottom:5px;
margin-top: 30px;
border-bottom: solid 3px #ddd;
background:whiteSmoke;
padding:4px;
font-size:16px;
clear: both;
}

.item-page p {margin-bottom:10px;text-align:justify;color: #444;}

.item-page .gris {color:#999}

.item-page .orange {
  color:#e72b37
}

.item-page .citation {

  background: #a8cf2a url('../images/picto-citation.png') no-repeat 10px 10px;
  padding:10px;
  padding-top:20px;
  padding-left:60px;
  padding-bottom:20px;
  font-size:16px;
  color:#fff;
  margin-bottom:20px;
}

.item-page a {
color:#000;
text-decoration:underline;

}

.item-page a:hover {
color:#e72b37
}



.item-page .encart-gris {
background:whiteSmoke;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 1px #EEE;
font-weight: bold;
}

.item-page .encart-orange{
background:#e72b37 url('../images/innovation.png') no-repeat 0px 0px;;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 3px #EEE;
color:#fff;
padding-left:50px;
margin-top: 10px;
min-height: 20px;
font-weight: bold;
padding-top: 14px;
}

.item-page .encart-telechargement{
background: #DDD url('../images/pdf-dossier.png') no-repeat 5px center;
padding: 10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 3px #EEE;
color: #555;
padding-left: 40px;
margin-top: 20px;
min-height: 30px;
}

.item-page .encart-orange a {color:#fff}

.item-page .encart-telechargement a {color:#000}

.item-page .gros-orange {
  font-size:20px;
   color:#e72b37

}

.item-page .gros-orange-euros {
font-size: 18px;
color: #e72b37;
font-weight: normal;

}

.picto-lien {
background: url('../images/picto-lien.png') no-repeat 0px 0px;
padding: 5px;
padding-left: 25px;
font-weight:bold;
display:block;

}

.picto-mail{
background: url('../images/picto-contact.png') no-repeat 0px 0px;
padding: 5px;
padding-left: 25px;
font-weight:bold;
display:inline-block;

}

.picto-pdf {
background: url('../images/pdf-dossier.png') no-repeat 0px 10px;
padding: 5px;
padding-left: 35px;
font-weight: bold;
display: inline-block;
padding-top: 20px;
padding-bottom: 10px;
width:200px;
float:left;

}

.picto-petit-pdf {
background: url('../images/pdf-petit.png') no-repeat 0px 0px;
padding-left: 25px;
font-weight: bold;
display: block;
height: 20px;
}


.picto-tel {
background: url('../images/picto-tel.png') no-repeat 0px 0px;
padding: 5px;
padding-left: 22px;
font-weight:bold;
display:inline-block;


}

.picto-video {
background: url('../images/video.png') no-repeat 0px 0px;
padding: 5px;
padding-left: 22px;
font-weight:bold;
display:inline-block;
width:30px;
height:30px;
float:left;
margin-top: 5px;
}

.item-page .etape1 {
background:rgb(245, 132, 139)  url('../images/picto1.png') no-repeat left center;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 3px #EEE;
padding-left:40px;
width:150px;
color:#fff;
display: block;
text-align:center;
font-weight:bold;
font-size: 13px;
}

.item-page .etape2 {
background:rgb(231, 94, 102) url('../images/picto2.png') no-repeat left center;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 3px #EEE;
padding-left:40px;
width:150px;
color:#fff;
display: block;
text-align:center;
font-weight:bold;
font-size: 13px;

}

.item-page .etape3 {
background:rgb(221, 63, 72) url('../images/picto3.png') no-repeat left center;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 3px #EEE;
padding-left:40px;
width:150px;
color:#fff;
display: block;
text-align:center;
font-weight:bold;
font-size: 13px;
}

.item-page .etape4 {
background:rgb(218, 47, 57) url('../images/picto4.png') no-repeat left center;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 3px #EEE;
padding-left:40px;
width:150px;
color:#fff;
display: block;
text-align:center;
font-weight:bold;
font-size: 13px;
}

.item-page .etape5 {
background:rgb(202, 24, 35)  url('../images/picto5.png') no-repeat left center;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 3px #EEE;
padding-left:40px;
width:150px;
color:#fff;
display: block;
text-align:center;
font-weight:bold;
font-size: 13px;
}



.image-gauche {
  padding:5px;
  background:#fff;
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}

.image-droite{
  padding:5px;
  background:#fff;
  float:right;
  margin-left:20px;
  margin-bottom:10px;
}

.picto-video span {display:none}

a.picto-lien {

  color:#000
}

a.picto-pdf {
color:#b5161b

}

a.picto-lien:hover,a.picto-pdf:hover { text-decoration:underline}

.item-page ul {margin-left:30px; margin-bottom:10px}
.item-page ul li {
background:url('../images/picto-pucev2.png') no-repeat 0px 0px;
padding-left:11px;
color: #666;
margin-bottom: 5px;
text-align: justify;
list-style:none
}


.item-page .entreprise ul li {
background:url('../images/picto-pucev2.png') no-repeat 0px 0px;
padding-left:11px;
color: #666;
margin-bottom: 5px;
text-align: justify;
list-style:none;
float: left;
width: 449px;
}

.item-page  #side-container ul li {
background:none
}

.item-page .citation-petit {
background: url('../images/picto-citation2.png') no-repeat 0px 0px;
padding: 5px;
padding-left: 25px;
padding-top: 8px;
margin-top:10px;
font-weight: bold;
font-style:italic;
color:#89ad08;
font-size:18px
}

.item-page a.bloc-contact {
background:#fff url('../images/18-envelope.png') no-repeat 10px 10px;
padding:10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 1px #EEE;
float:left;
margin-right:10px;
margin-bottom:10px;
text-decoration:none;
padding-left:40px;
min-height:45px;
width: 320px;
}

.item-page a.bloc-contact:hover {

  color:#fff;
  background:#FF7902 url('../images/18-envelope.png') no-repeat 10px 10px;

}


.item-page div.encart-gris-bloc {
background: whiteSmoke;
padding: 10px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
border: solid 1px #EEE;
font-weight: bold;
width: 222px;
float: left;
margin-right: 10px;
height: 220px;
margin-bottom: 20px;
}